Subject: Ticket Assigned - Refund not reversed to bank account
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 22 Aug 2020 08:09:53 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund not reversed to bank account Hi. I ordered online and after payment my order was cancelled. I received an email that the money was already reversed to my acccount but i did not received anything. I already called my bank and as per the system no refund was made from you. Can you please check this. Attached is the screenshot of the email and the statement of account where the money was deducted from my account.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1407212